Subject: [secdir] secdir review of draft-ietf-mpls-tp-ethernet-addressing

From: Tobias Gondrom <[email-masked]>
Date: Sat, 09 Feb 2013 14:28:33 +0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors. Document editors and WG chairs should treat these
comments ust like any other last call comments.

This ID is Standards Track, is about the link-layer addressing of
Ethernet frames carrying MPLS-TP packets.

The document is short and ok and the Security Consideration section does
discuss the potential issues sufficiently. I have no further comments.

Best regards, Tobias